diff --git a/web/pgAdmin4.py b/web/pgAdmin4.py
index 2e4e94169..c644fd948 100644
--- a/web/pgAdmin4.py
+++ b/web/pgAdmin4.py
@@ -155,9 +155,9 @@ def main():
             JavascriptBundler, JsState
         app.debug = True
 
-        javascriptBundler = JavascriptBundler()
-        javascriptBundler.bundle()
-        if javascriptBundler.report() == JsState.NONE:
+        javascript_bundler = JavascriptBundler()
+        javascript_bundler.bundle()
+        if javascript_bundler.report() == JsState.NONE:
             app.logger.error(
                 "Unable to generate javascript.\n"
                 "To run the app ensure that yarn install command runs "
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/columns/utils.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/columns/utils.py
index ef17d6f33..054728381 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/columns/utils.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/columns/utils.py
@@ -352,15 +352,15 @@ def fetch_length_precision(data):
 
     # If we have length & precision both
     if length and precision:
-        matchObj = re.search(r'(\d+),(\d+)', fulltype)
-        if matchObj:
-            data['attlen'] = matchObj.group(1)
-            data['attprecision'] = matchObj.group(2)
+        match_obj = re.search(r'(\d+),(\d+)', fulltype)
+        if match_obj:
+            data['attlen'] = match_obj.group(1)
+            data['attprecision'] = match_obj.group(2)
     elif length:
         # If we have length only
-        matchObj = re.search(r'(\d+)', fulltype)
-        if matchObj:
-            data['attlen'] = matchObj.group(1)
+        match_obj = re.search(r'(\d+)', fulltype)
+        if match_obj:
+            data['attlen'] = match_obj.group(1)
             data['attprecision'] = None
 
     return data
